# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EDEFProperties

Packages that use EDEFProperties
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EDEFProperties in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EDEFProperties
Modifier and Type
Method
Description
`protected EDEFProperties`
EndpointDescriptionLocator.`loadProperties(URL url)`
Load EDEF properties from given url.